### Property

# FwupdPlugin Device:update-message

since: 2.0.0

#### Declaration

    property update-message: utf8 [ read, write ]

#### Description [src]

The device update message.

Type:`gchar*`

Available since: 2.0.0

Default value | NULL
Getter method | `fu_device_get_update_message()`
Setter method | `fu_device_set_update_message()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no